チケット #36694

Long song titles are not displayed correctly

登録: 2016-10-08 21:54 最終更新: 2017-04-11 00:39

報告者: beatme 担当者: yyagi
チケットの種類: バグ 状況: 完了
コンポーネント: DTXMania マイルストーン: 不具合確認・バグ修正
優先度: 5 - 中 重要度: 5 - 中
解決法: 修正済み

詳細

Long song titles are not displayed correctly in the playing screen.
It will be displayed in two lines and the top line will be cut off.

This can be seen in this test file in "Advanced (720p.dtx)".
Test file: tps://www.mediafire.com/?woyvt3uop6mp57a
(Same as from the "#BACKGROUND" ticket)

添付ファイルリスト

添付ファイルはありません

チケットの履歴 (4 件中 3 件表示)

2016-10-08 21:54 更新者: beatme
  • 新しいチケット "Long song titles are not displayed correctly" が作成されました
2016-10-20 00:45 更新者: yyagi
  • マイルストーン(未割り当て) から 不具合確認・バグ修正 に更新されました
  • 担当者(未割り当て) から yyagi に更新されました
  • 解決法なし から 修正済み に更新されました
  • コンポーネント(未割り当て) から DTXMania に更新されました
コメント

Fixed on rev 558f2b040193777a71abd23dafee24001b19ea96

2017-03-14 00:43 更新者: yyagi
コメント

Test modules are added at #37002 (please remove coordinates.xml before executing replaced DTXManiaGR.exe)

2017-04-11 00:39 更新者: yyagi
  • チケット完了時刻2017-04-11 00:39 に更新されました
  • 状況オープン から 完了 に更新されました
コメント

Fixed by Rel108. The ticket closed.

編集

ログインしていません。ログインしていない状態では、コメントに記載者の記録が残りません。 » ログインする